Bug 469900 - doesn't include dependency for rpm-build
doesn't include dependency for rpm-build
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: rpmdevtools (Show other bugs)
rawhide
ia32e Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 12:08 EST by Máirín Duffy
Modified: 2008-11-04 12:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 12:22:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2008-11-04 12:08:06 EST
Description of problem:

I was pretty surprised to find that installing rpmdevtools didn't install the rpm-build package for me.

It seems like rpm-build should be part of rpmdevtools.
Comment 1 Ville Skyttä 2008-11-04 12:22:51 EST
$ rpm -qR rpmdevtools | grep build
rpm-build >= 4.4.2.1

I don't know why rpm-build did not get installed for you, but as far as I can remember, there has never been a rpmdevtools release without that dependency.

Note You need to log in before you can comment on or make changes to this bug.